LANDesk Antivirus 9.6 - 9.5 and Windows 8.1 and Windows Server 2012 R2

Version 26

    Verified Product Versions

    LANDESK Management Suite 9.5

    This article applies to LANDESK Antivirus 9.6, 9.5 and 9.5 SP1

     

    Current Status

    LANDESK Antivirus is supported on Windows 8.1 or Server 2012 R2 at this time. (Last update: 23 February 2014)


    For 9.6: Support for Windows 2008 R2 and Windows 8.1 is included

    For 9.5: Any post SP2 BASE component patch contains the fix that enables Windows 8.1 and 2012 R2 support for our AV client.  Newer BASE component patches have additional fixes that may help installs, however support for 8.1 and 2012 R2 is included in any of post SP2 BASE component patches.

     

    Note: Best Practices for Server OS include setting up exclusions and testing before general rollout.  See this doc from Kaspersky for exclusion suggestions (other exclusions may be needed): http://usa.kaspersky.com/sites/usa.kaspersky.com/files/Kaspersky%20Lab%20Scan%20Exclusions.pdf

     

    For more information about support for Windows 8.1 in LANDESK Management Suite see: LANDESK Management Suite and Windows 8.1

    Issue

    LANDESK Antivirus 9.5 does not support Windows 8.1 or Server 2012 R2 without SP2 and Component Patch LD95-SP2-CP_BASE-2014-0214. There are a few different problems that may occur:

    • Various error messsage may appear on the client device when the LANDESK Antivirus service attempts to start.
    • The client device will be left without antivirus protection

     

    Microsoft is expected to release an update from Windows 8.0 to Windows 8.1 on October 17, 2013.

     

    Microsoft Windows 8.1 Home

    Update to Windows 8.1: FAQ

     

    The Kaspersky AntiVirus engine that LANDESK Software uses is not currently compatible with Windows 8.1 or Server 2012 R2.  Kaspersky has released an update that is being integrated into LANDESK Management Suite.

     

    Here is the official Kaspersky announcement: Kaspersky Endpoint Security 10 for Windows (for workstations)

     

    Recommendation

    Install the patch LD95-CP_BASE-2014-0417 that is available in the Patch and Compliance tool.